Page tree

Back to all Support Notices

If you still have version 3.2, you can no longer connect to OnDemand.
Call Support at 1-800-669-5209 for help. 

Upgrade to OnDemand 4.8 by July 1



OnDemand version 3.2 is only compatible with Windows Server 2003/R2 and its End of Life is fast approaching. When the End of Life takes place, Microsoft will no longer provide support patches or updates for the 2003/R2 servers. As a result, ACS Technologies will cease using non-supported systems and move the OnDemand environment forward with the latest technologies and security measures available. 

What Should You Do? 

In order to continue to connect, you'll need to install the current OnDemand client on all computers and kiosks by  July 1, 2015. Upgrading to the current version of OnDemand can be accomplished in a matter of minutes. 

  1. Open your preferred browser outside of the OnDemand environment.

  2. Click here, or copy (Ctrl + C) this url http://wiki.acstechnologies.com/display/OnDemand/Installing+and+Upgrading+OnDemand and paste (Ctrl + V) into your browser you just opened.
  3. Follow the Installing and Upgrading instructions. 

If you have questions at any time, please call Support at 1-800-669-2509. We are happy to walk you through this process. 

Once you have moved to OnDemand 4.8, you will have access to your data in a more secure server environment and all future updates will be done for you automatically

 

Pros

(tick) Continued access to your data on upgraded servers.

(tick) Continued protection against viruses and other unwanted vulnerabilities.

(tick) Faster connection.

(tick) Your experience in 4.8 will be much better.

Cons

(error) Unable to access any of your data that resides on our servers.

(error) Dymo 400 label printers are no longer supported with CheckPoint in OnDemand.

.